What to do if I receive an error message while installing Helm Chart?

When installing the Helm Chart the following error message appears: INSTALLATION FAILED: unable to build kubernetes objects from release manifest.

Problem

When installing the Helm Chart the following error message appears:

Error: INSTALLATION FAILED: unable to build kubernetes objects from release manifest: unable to recognize "": no matches for kind "PodDisruptionBudget" in version "policy/v1"

Solution

You need to update k3OS

Updating k3OS

Last modified October 5, 2022: Historian article (#107) (5f30dc0)